Create a binder

  1. On the File menu, click New Binder.

  2. To create a blank binder, double-click the Blank Binder icon on the General tab.

  3. To add an existing document to a binder, click [image] .

    To add a new document to a binder, click [image] .

Tip When you start Office Binder, a new, blank binder is created for you.


Create a binder template

  1. If you've already created a binder you want to use for other projects, click Open Binder on the File menu, and then open that binder.

    To start with a new blank binder, click New Binder on the File menu.

  2. If you've already created a document you want to use for other projects, add the document to the binder template.

    How?

    To start a new section, add a new document to the binder template.

    How?

  3. Continue adding new documents or existing documents until the binder template contains all the sections you want.

  4. On the File menu, click Save Binder As.

  5. In the Save as type box, click Binder templates.

  6. In the list of folders and files, double-click the folder for the type of binder you are saving.

  7. In the File name box, type a name for the template.

Note It is important to save binder templates in the Templates folder so that the binder templates appear in the New Binder dialog box when you create a new binder.


Create binder headers and footers

  1. On the File menu, click Binder Page Setup, and then click the Header/Footer tab.

  2. In the Header or Footer box, click the header or footer you want to add to the binder.

  3. To customize the header or footer, click Custom.

  4. Click in the Left section, Center section, or Right section box.

  5. Click the buttons above to insert the fields you want.

    For information about the buttons and fields, click [image] .

  6. To add text to the header or footer, type in the Left section, Center section, or Right section box.

Note You can have only one custom header or footer per binder. If you create a second custom header or footer, it replaces the first one.


Create custom file properties for the active binder or section

  1. To set custom file properties for the active binder, click Binder Properties on the File menu.

    To set custom file properties for the active section, click Section Properties on the Section menu.

  2. Click the Custom tab.

  3. In the Name box, type a name for the custom property, or select a name from the list.

  4. In the Type box, click the type of property you want.

  5. In the Value box, type a value for the property.

    The value you enter must match the selection in the Type box. For example, if you click Number in the Type box, you must type a number in the Value box. Values that don't match the property type are stored as text.

  6. Click Add.


 Open an existing binder

Open an existing binder

  1. On the File menu, click Open Binder.

  2. Click a shortcut on the Places Bar, or in the Look in box, click the drive, folder, or Internet location that contains the binder.

  3. In the list of files and folders, double-click folders until you open the folder that contains the binder.

  4. Double-click the binder you want to open.

    For information about changing where Microsoft Office Binder saves or opens binder files, click [image] .

Tips

  • To open a file you've used recently, click History on the Places Bar.

  • To quickly open a binder on the World Wide Web, in the File name box type the Web address of the binder, and then press ENTER.

    For example, type http://www.someones.homepage/mypage.obd

  • To open a binder at an FTP site, click FTP Locations in the Look in box. If no FTP sites are listed, click Add/Modify FTP Locations to add a site. In the list of FTP sites, double-click the site you want, and then double-click the location at the site that contains the binder you want to open. Double-click the binder.

  • To open a binder on a network by using a UNC address, in the File name box type the UNC address of the binder, and then press ENTER. For example, type \\Computer1\Files\Binder.obd to open a binder on the server Computer1, on the share Files.


 Delete a section

Delete a section

  1. Select the section you want to delete.

    How?

  2. On the Section menu, click Delete.

Tip To quickly delete a section, right-click the section in the left pane, and then click Delete on the shortcut menu.


 Save a binder

Save a binder

  • On the File menu, click Save Binder. If you want to change the name or location of the binder, click Save Binder As.

Tips

  • To save a binder to an HTTP site, click Web Folders on the Places Bar. In the folder list, click the folder you want to save the binder to, and then click Save.

  • To save a binder to an FTP site, click FTP Locations in the Save in box. If no FTP sites are listed, click Add/Modify FTP Locations to add a site. In the list of FTP sites, double-click the site you want, and then double-click the location at the site you want to save the binder to. To save a binder to an FTP site, your company must have an intranet or you must have access to an Internet site that supports saving files, and you must have access rights to save.


 Save a section as a separate document

Save a section as a separate document

  1. Select the section you want to save as a separate document.

    How?

  2. On the Section menu, click Save As File.

  3. Enter the new name and location for the file.

Note Saving the section as a separate document does not remove the section from the binder.


Save all sections as separate documents

  1. In My Computer, in Windows Explorer, or on the desktop, locate and then right-click the binder file you want to save as separate documents.

  2. On the shortcut menu, click Unbind.

    The sections in the binder are saved as separate documents in the same folder that contains the binder. The original binder remains intact.

Note You can save each section in a binder as a separate document. How to save a section as a separate document.


Change where binder files are saved or opened

  1. On the File menu, click Binder Options.

  2. Click Modify.

  3. In the list of folders, click the folder you want binder files opened from and saved to.


Set file properties for the active binder or section

  1. To set file properties for the active binder, click Binder Properties on the File menu.

    To set file properties for the active section, click Section Properties on the Section menu.

  2. Click the Summary tab.

  3. Type the information you want in the file properties boxes.

Notes

  • For information about how to create custom file properties for the active binder, click [image] .

  • The file properties are not associated with the binder until you save the binder.


Add a new document to a binder

  1. On the Section menu, click Add.

  2. To add a blank document to the binder, double-click the icon for the document type you want to add on the General tab.

    To add a new document based on a template, click the tab for the type of document you want, and then double-click the template you want the document based on.


 Add an existing document to a binder

Add an existing document to a binder

  • From Windows Explorer, My Computer, or the desktop, drag the document into the left pane of the binder window.

Note If the binder window isn't divided into left and right panes, click Show/Hide Left Pane [image] .


 Modify a binder template

Modify a binder template

  1. On the File menu, click Open Binder.

  2. Click a shortcut on the Places Bar, or in the Look in box, click the drive that contains the Application Data folder for your user profile folder. Learn more about your user profile.

  3. In the list of files and folders, double-click the following path:

    Root\OS\Profiles\UserName\Application Data\Microsoft\Templates

    where Root is a server location or a directory on a drive from which all other folders branch (for example, c:\), OS is the operating system folder (for example, Windows or Winnt), and UserName is your user name.

  4. Double-click the folder that contains your binder template.

    If your binder template is located in a folder other than the Templates folder, open the folder that contains the template.

  5. Double-click the binder template you want to modify.

  6. Add, delete, or reorganize the sections in the binder.

  7. To change the format or content for a specific section, click the section in the left pane, and then make the changes you want.

  8. In the binder, click Save [image] .


 Hide or show a section

Hide or show a section

  • To hide a section, click on the section in the left pane, and then click Hide on the Section menu.

    To show a hidden section, click Unhide Section on the Section menu, and then click the name of the section.


 Make a copy of a section

Make a copy of a section

  1. Select the section you want to copy.

    How?

  2. On the Section menu, click Duplicate.

  3. In the Insert after box, double-click the section you want the copied section to come after.


 About using Binder to combine and organize related files

About using Binder to combine and organize related files

This topic provides reference information about:

What is Binder?

Working with Binder

More information

What is Binder?

Office Binder — like a binder clip — keeps related documents together. For example, if you have a Microsoft Word document, a Microsoft Excel worksheet, and Microsoft PowerPoint slides that together make up a single report, place them in a binder to work on them together. You can apply a consistent style, number pages consecutively across all the documents in the binder, and print the documents. You can also work on the documents individually.

Return to top

Working with Binder

To start Office Binder, point to Programs on the Windows Start menu, point to Office Tools, and then click Microsoft Binder. If Binder isn't there, you need to install it. How to install a program or component.

When you're working with binders, the left pane shows the documents that make up the binder, and the right pane shows the particular document you're working on. To hide or display the left pane, click Show/Hide Left Pane [image] .

You can choose to create a binder based on a template. The documents you add to the binder, called sections, can be new blank documents or existing documents.

Use drag-and-drop editing to organize documents in a binder. For example, to make the first document in a binder the last document, drag that document icon to the bottom of the left pane. To add a document to a binder, drag the document from a Windows folder and drop it in the left pane in the binder. To move a document to another binder, drag it to the left pane of that binder.

You can preview or print an individual document in a binder, selected documents in a binder, or the entire binder. You can print the same header and footer for each document in the binder or create different headers and footers for each document in the binder.

To work on a particular document, click the document icon in the left pane. You can then work on the document in the appropriate program, such as Word, in the right pane.

Return to top

More information

Create a binder

Open an existing binder

Create a binder template

Hide or show a section

Print a binder

Print headers and footers for a binder

Return to top


 Binders on the Internet

Binders on the Internet

If you have access to the Internet (for example, if you have a modem and an Internet account through an Internet service provider, or if you are in a corporation and have access through its network), you can open binders on the World Wide Web or anywhere on the Internet from the Open dialog box in your Microsoft Office programs. You can also add FTP sites to the list of available Internet sites. And if your company has an intranet, you can open binders there. In addition, if you have the access rights and the FTP site supports saving files, you can save binders to the Internet from the Save As dialog box in your Office programs.

The Web toolbar is available in your Office programs to make it easy to browse through documents that contain hyperlinks. The Go menu is also available from the menu bar in Office Binder. Use the Web toolbar or Go menu to open a start page or a search page in your Web browser. You can also use the Web toolbar to add interesting documents you find on the Web to the Favorites folder so that you can access them quickly. The Web toolbar keeps a list of the last 25 documents you used the Web toolbar or a hyperlink to jump to so that you can easily return to those documents again.


 Open the Web search page in Office Binder

Open the Web search page in Office Binder

  • On the Go menu, click Search the Web [image] .

Note A search page provides an organized way to find and go to other Internet sites or to binders on an intranet. Many search pages provide the capability to search by topic or by keyword. Others provide just a well-organized list of hyperlinks to selected Internet sites or to binders on an intranet. For information about how to change the search page, click [image] .


 Open the Web start page in Office Binder

Open the Web start page in Office Binder

  • On the Go menu, click Start Page [image] .

Note When you start a World Wide Web browser, the start page is the first page that appears in the browser. You can set this location to any Web site you want or to a binder on your computer hard disk. A start page may contain hyperlinks to other documents on your computer, on the network, or on the Web. For information about how to change the start page, click [image] .


 Change the Web start page in Office Binder

Change the Web start page in Office Binder

  1. Open the binder you want to use as the start page.

  2. On the Go menu, click Set Start Page.

  3. Click Yes.

Notes

  • When you change the start page in a Microsoft Office program, the new start page used in your Office program is also used in Microsoft Internet Explorer.

  • Internet Explorer cannot display binders.


 Hide all toolbars except the Web toolbar in Office Binder

Hide all toolbars except the Web toolbar in Office Binder

To do this procedure, the Web toolbar must be visible. On the Go menu, click Show Web Toolbar.

  • On the Web toolbar, click Show Only Web Toolbar [image] .

Tip To show the toolbars that are hidden, click Show Only Web Toolbar [image] on the Web toolbar.


 Change the Web search page in Office Binder

Change the Web search page in Office Binder

  1. Open the binder you want to use as the search page.

  2. On the Go menu, click Set Search Page.

  3. Click Yes.


 Add the active binder to the Favorites folder in Office Binder

Add the active binder to the Favorites folder in Office Binder

When you open a binder on the Internet, World Wide Web, intranet, or even on your computer hard disk, add the binder to the Favorites folder so that you can open it again without having to remember the path you typed to get the binder the first time.

To do this procedure, the Web toolbar must be visible. On the Go menu, click Show Web Toolbar.

  1. Open the binder you want to add to the Favorites folder.

  2. On the Favorites menu (Web toolbar), click Add to Favorites.

  3. Click Add.


 Cancel a jump that takes too long in Office Binder

Cancel a jump that takes too long in Office Binder

To do this procedure, the Web toolbar must be visible. On the Go menu, click Show Web Toolbar.

  • On the Web toolbar, click Stop Current Jump [image] .

Note The Stop Current Jump button is only available when you open or jump to a file located on the Internet, the World Wide Web, or your company's intranet, rather than to a file on your hard disk or the network.


 Print a binder

Print a binder

You can print all sections, a single section, or selected sections in a binder.

What do you want to do?

Print all sections

Print a section

Print selected sections


 Print headers and footers for a binder

Print headers and footers for a binder

You can print the same header and footer for all sections or for several sections, and you can print a different header and footer for just one section in a binder. You can also print a binder without headers and footers.

Select options on the Header/Footer tab in the Binder Page Setup dialog box (File menu) to create the same header and footer for all sections or for several sections in a binder. When you choose to print all supported sections with the same header and footer, only the visible sections that support binder headers and footers print the header and footer you create.

When you create a binder header and footer for selected sections using options on the Header/Footer tab, sections that you don't select print with the header and footer specified in each individual section.

You cannot print a header or footer for a hidden section or for a section that does not support headers and footers. You cannot print a binder header or footer for a document created in a previous version of a Microsoft Office program, such as Microsoft Word version 7.0. You can print a header or footer for an individual section by using the header and footer commands for that section.

What do you want to do?

Print all sections with the same header and footer

Print several sections with the same header and footer

Print one section with a different header and footer

Print a binder without headers and footers


Change page numbering on printed pages

  1. On the File menu, click Binder Page Setup, and then click the Print Settings tab.

  2. Under Page numbering, select the options you want.

Note Only sections that print with a header or footer that contains the page number field print with page numbers. For information about how to customize headers and footers in a binder, click [image] .


Change the format of printed pages in a section

  1. On the Section menu, click Page Setup.

  2. Select the options you want.


Preview a binder before printing

  • On the File menu, click Binder Print Preview.


Preview a section before printing

  • On the Section menu, click Print Preview.

Note If this command is not available, print preview is not supported for this section. To preview this section before you print, click View Outside on the Section menu, and preview the section in the program that was used to create the section.


Install or remove individual components

If you originally installed Binder from a network file server or from a shared folder, you must work from that location.

  1. Close all programs.

  2. Click the Windows Start button, point to Settings, and then click Control Panel.

  3. Double-click the Add/Remove Programs icon [image].

  4. If you installed Binder as part of Microsoft Office, click Microsoft Office 2000 on the Install/Uninstall tab, and then click Add/Remove.

    If you installed Binder individually, click Binder on the Install/Uninstall tab, and then click Add/Remove.

  5. Follow the instructions on the screen.

Notes

  • If you installed Binder from a CD-ROM and you've mapped your CD-ROM drive to a new drive letter since installing Binder, reinstall Binder from the CD-ROM. If you're running any Binder files from the CD-ROM, you must uninstall Binder and then reinstall it from the CD-ROM.


Troubleshoot binders

What do you need help with?

I can't add a document.

I can't send or share a binder.

I can't print a binder.

I can't find the Show/Hide Left Pane button.

My binder prints with the wrong header and footer.

My binder prints with the wrong page numbers.

I can't open a binder on the Internet.

The Refresh Current Page button on the Web toolbar is not available.

The file statistics for my binder are not correct.


Troubleshoot sections in a binder

What do you need help with?

I can't find a section.

I can't open a section.

I can't preview a section.

My binder header and footer don't appear or print correctly for Word sections.

I can't find a command that is normally on the File menu.

I can't edit a macro contained in a section.

Macros and AutoText entries are missing in my Word sections.

The status bar doesn't show information for my section.

I can't save the screen view changes in my Microsoft Excel section.


Work on a binder with other people

You can share a binder by placing the binder file on the network where others can access it. If more than one person will work on the binder at the same time, you can use Briefcase to incorporate everyone's changes.

  1. Place a binder file on the network where others can access it.

  2. Instruct those who will share the binder to copy it to their local Briefcase. Each person can then open a copy of the binder in My Briefcase on their computer and work on it.

    For more information about Briefcase, see Windows Help.

  3. Everyone who works on the binder can update their copy by clicking Update All on the Briefcase menu. This allows everyone to copy their work to the shared binder or to copy any changes in the shared binder to their local copy in My Briefcase.

Note Binder headers and footers that you create from the Header/Footer tab in the Binder Page Setup dialog box (File menu) are not updated when you use Briefcase to update a shared copy of the binder.


Work on a section outside a binder

  1. Select the section you want to work on outside the binder.

    How?

  2. On the Section menu, click View Outside.

  3. To return to the binder after working outside the binder, click Close & Return to BinderName on the File menu.


 Select a section

Select a section

To select a section other than the next or previous section, the left pane must be showing. If it isn't, click Show/Hide Left Pane [image] .

To select | Do this
One section | Click the section icon.
Adjacent sections | Click the first section icon, hold down SHIFT, and then click the last icon.
Nonadjacent sections | Hold down CTRL and click the section icons.
All sections in the binder | On the Section menu, click Select All.

Tips

  • To select the next or previous section, click Next Section or Previous Section on the Section menu.

  • To unselect all sections, click Unselect All on the Section menu.


 Move a section

Move a section

You can rearrange sections within your binder, move a section to another binder, or move a section to any location on your computer. For example, you can move Section1 below Section2. Or you can move a section to Windows Explorer, My Computer, or the desktop to convert the section to a file of the format for the program used to create the section.

What do you want to do?

Move a section within a binder

Move a section to another binder

Move a section outside a binder


 Rename a section

Rename a section

  1. Select the section you want to rename.

    How?

  2. On the Section menu, click Rename.

  3. Type a new name for the section.

  4. Press ENTER.

Tip To quickly rename a section, click the section name in the left pane, and then type a new name.


Fields for headers and footers

This button | Inserts this field
Insert Page Number | &[Page]
Insert Section Number | &[Section Number]
Insert Section Name | &[Section Name]
Insert Number of Sections | &[Total Sections]
Insert Binder Name | &[Binder Name]
Insert Date | &[Date]
Insert Time | &[Time]

Tip You can insert the section number field with the page number field to print the section and page numbers together, for example, Section 2 Page 8. You can insert the section number field with the total sections field to print the section number and the number for the total sections in the binder together, for example, Section 3 of 12.


 Format binder headers and footers

Format binder headers and footers

  1. On the File menu, click Binder Page Setup, and then click the Header/Footer tab.

  2. Click Custom for the header or footer.

  3. Select text in the Left section, Center section, or Right section box, and then click Font [image] .

  4. Select the options you want.

Tip To format headers and footers for a section in the binder, use the header and footer command for that section. For a Microsoft Excel section, use the Header/Footer tab in the Page Setup dialog box (Section menu). For a Word section, click the Header and Footer command on the View menu.


Show or hide the status bar

  1. On the File menu, click Binder Options.

  2. Select or clear the Show status bar check box.

Note Office Binder status bar shows information about the binder sections only. The status bars of the program used to create the section are turned off in the binder.


 Hide or show the left pane of the binder window

Hide or show the left pane of the binder window

  • Click Show/Hide Left Pane [image] .

Note If the Show/Hide Left Pane button is not showing, select the Show left pane and left pane button check box in the Binder Options dialog box (File menu).


Macros and AutoText entries are missing in my Word sections.

The macros, AutoText entries, and customized command settings such as toolbars and shortcut keys that you can use in a Microsoft Word document are stored in the template attached to the document or in the Normal template. If your settings are not set up to travel with you and you move the binder from the computer where you created the documents, Word can't find the templates. To make these items available to documents in a binder, place copies of the templates in the folder with the binder at the new location. Your system administrator might be able to set up your settings so that they are always available whenever you log on to any computer. Learn about using your settings on another computer.


 Distribute binders to other people

Distribute binders to other people

Send a binder through e-mail when you want others to receive a copy of it at the same time.

Route a binder through e-mail, rather than send it, when you want others to review a copy of it online, one after another. You can send the binder to one recipient after another, so that each recipient can see the previous revisions, or to all recipients at once. As the binder is routed, you can track its status. After all of the recipients have reviewed the binder, it will automatically be returned to you.

Post a binder to a Microsoft Exchange public folder when you want to make the binder available to others, but you don't want to send the binder through e-mail. You can also post a binder to a Microsoft Outlook folder.

To send or route binders through e-mail, you need one of the following:

  • Microsoft Exchange, Microsoft Outlook (or other mail system compatible with the Messaging Application Programming Interface [MAPI]).

  • Lotus cc:Mail (or other mail system compatible with Vendor Independent Messaging [VIM]).

To post binders, you need Microsoft Exchange Server.

Note To send or route binders through e-mail may not work across electronic mail gateways.

What do you want to do?

Mail a binder

Route a binder

Post a binder to a Microsoft Exchange folder


Create a routing slip

  1. Open the binder you want to route.

  2. On the File menu, point to Send To, and then click Routing Recipient.

  3. To select recipients to route the binder to, click Address.

  4. In the Type name or select from list box, type a recipient's name, and then click To. Once you've entered the last recipient name in the To box, click OK.

    You can select a group alias as the recipient. However, all members of the group alias are considered one recipient. To route the binder to members of a group alias one after another, route it to the individual members, not to the entire alias. You can change the order recipients will receive the routed binder by changing the order of recipient names in the list. Select the name of the recipient you want to move up or down in the list, and then click the appropriate arrow.

  5. Select other routing options you want.

    For Help on an option, click the question mark [image] and then click the option.

  6. To route the binder, click Route.

    To close the dialog box without routing the binder, click Add Slip. To route the binder at a later time, open the binder, click Send To on the File menu, and then click Next Routing Recipient.

Note When you route a binder, the binder is sent as an attachment in an e-mail message.


Edit the routing slip of a routed binder

  1. Open the binder with the routing slip you want to edit.

  2. On the File menu, point to Send To, and then click Other Routing Recipient.

  3. If you're the originator of a routed binder, change the routing slip options you want.

    If you're the recipient of a routed binder, you can change the order of the recipients who have not seen the binder. Select the recipient name you want to move, and then click the appropriate move arrow.

  4. To route the binder, click Route.

    To close the dialog box without routing the binder, click Add Slip.


Mail a binder

  1. Open the binder you want to mail.

  2. If the binder doesn't have a routing slip attached, point to Send To on the File menu, and then click Mail Recipient (as Attachment). Address and send the e-mail message to recipients who you want to receive the binder.

    If the binder has a routing slip attached, point to Send To on the File menu, and then click Next Routing Recipient. Click OK.


Route a binder

If you're the originator of the routed binder, you must create a routing slip.

How?

If you're the recipient of a routed binder, follow the procedure below.

  1. Open the binder you want to route.

  2. To route the binder to the next person on the routing list, point to Send To on the File menu, and then click Next Routing Recipient. Click Route document to recipient name.

    To route the binder to a person who is not on the routing list, point to Send To on the File menu, and then click Other Routing Recipient.

Tip A routed binder is an attachment in an e-mail message. To open a routed binder, follow the instructions for your e-mail program. If you're using Microsoft Exchange, double-click the binder icon to open the routed binder.


I want to route a binder, but I don't have Microsoft Exchange.

You can route binders online by using any 32-bit e-mail program that is compatible with the Messaging Application Programming Interface (MAPI) or by using any 16-bit e-mail program that is compatible with Vendor Independent Messaging (VIM). You don't have to use Microsoft Exchange. If your e-mail program is compatible with MAPI or VIM, the Routing Recipient and Mail Recipient (as Attachment) commands appear when you point to Send To on the File menu.

If your e-mail program is not compatible with MAPI or VIM, you can still distribute binders manually. Put the binder on a network or on a floppy disk.


The Mail Recipient (as Attachment) and Routing Recipient commands don't appear on the Send To submenu (File menu).

Make sure you have installed Microsoft Exchange, Microsoft Outlook, or any 32-bit e-mail program compatible with the Messaging Application Programming Interface (MAPI), or Lotus cc:Mail or any 16-bit e-mail program compatible with Vendor Independent Messaging (VIM). See your system administrator to get the proper e-mail program installed.

If you have installed Microsoft Exchange or a compatible e-mail program, make sure Mapi32.dll is in the Windows System folder.

If you have installed Lotus cc:Mail or a compatible e-mail program, make sure Mapivi32.dll, Mapivitk.dll, and Mvthksvr.exe are in the Windows System folder.


What programs are required to send or route binders in e-mail?

To send or route binders through e-mail, you need one of the following:

  • Microsoft Exchange, Microsoft Outlook (or other 32-bit e-mail program compatible with the Messaging Application Programming Interface [MAPI]).

  • Lotus cc:Mail (or other 16-bit e-mail program compatible with Vendor Independent Messaging [VIM]).

Note Sending and routing binders through e-mail may not work across electronic mail gateways.


Move a section to another binder

  1. Arrange the binder windows so that you can see both the left pane of the binder containing the section you want to move and the left pane of the binder you want to move the section to.

  2. Select the sections you want to move.

    How?

  3. Drag the sections to the new location in the left pane of the destination binder.


I can't print a binder.

Your printer may not be able to print a binder as a single print job. To print the sections of the binder as separate print jobs and still print the entire binder at one time, click Binder Options on the File menu, and then clear the Print binder as a single job check box. You should only clear this check box if you have trouble printing the binder.


Move a section within a binder

  1. On the Section menu, click Rearrange.

  2. In the Reorder sections box, click the section you want to move, and then click Move Up or Move Down until the section is in the location you want.


 About using your settings on another computer

About using your settings on another computer

This topic provides reference information about:

What is a user profile?

Have your settings always available

More information

What is a user profile?

A user profile is a group of settings that defines customization preferences and options for a particular user, including personalized files such as custom dictionaries, custom templates, and AutoCorrect and AutoFormat lists. For example, those customization preferences and options that are specific to a user — such as installed applications, desktop icons, and color options — are contained in a user profile. The operating system uses the information contained in your user profile to configure your computer each time you log on.

Return to top

Have your settings always available

Your system administrator must configure your user profile to travel with you so that your settings, which are stored on a server, will always be available whenever you log on to a computer. This is especially useful if you log on to computers from different locations within your company or if you share your computer with another person. When you log on, your user profile is downloaded from the server to the computer that you've logged on to. Your user profile is valid only on an operating system for which it was created — for example, a Windows NT 4.0 user profile cannot be used on a Windows 95 computer. When you log off, your user profile is copied back to the server so that any changes made while you were logged on will be available the next time you log on.

Return to top

More information

Location of your settings

Return to top


Move a section outside a binder

  1. Arrange the binder window so that you can see the location where you want to move the section, such as Windows Explorer, My Computer, or the desktop.

  2. Select the sections you want to move.

    How?

  3. Drag the sections to the new location.


Print one section with a different header and footer

  1. Select the section you want to print with a different header and footer.

    How?

  2. Use the header and footer commands for that section in the binder. For example, in a Microsoft Excel section, click Page Setup on the Section menu, and then click the Header/Footer tab.

Note When you add an existing document to a binder, the document maintains its original header and footer.


Print several sections with the same header and footer

  1. On the File menu, click Binder Page Setup, and then click the Header/Footer tab.

  2. Click Only sections selected below.

  3. Select the check boxes for the sections you want.

Tip Some sections do not support headers and footers. To see the sections that support headers and footers, click Binder Print Preview on the File menu.


Print all sections with the same header and footer

  1. On the File menu, click Binder Page Setup, and then click the Header/Footer tab.

  2. Under Apply binder header/footer to, click All supported sections.


 I can't open a binder on the Internet.

I can't open a binder on the Internet.

You must have access to the Internet (for example, you might have access by using a modem and an Internet account through an Internet service provider, or you might have access through a network if you are in a corporation) to open files at an FTP site or on the World Wide Web. For information about how to set up Internet access, see the Microsoft Office 2000 Resource Kit. Learn about obtaining the Office Resource Kit.

If you have access to the Internet, the site might be too busy. Try to open the binder later.


Post a binder to a Microsoft Exchange folder

  1. Open the binder you want to post.

  2. On the File menu, point to Send To, and then click Exchange Folder.

  3. In the folder list, click the folder you want to post the binder to.


Print a section

  1. Select the section you want to print.

    How?

  2. On the Section menu, click Print.

  3. Select the options you want.


Print all sections

  1. On the File menu, click Print Binder.

  2. Click All visible sections.

Tip To print all visible sections each time you print while you have Office Binder open, click All visible sections on the Print Settings tab in the Binder Page Setup dialog box (File menu).


Print a binder without headers and footers

  1. On the File menu, click Binder Page Setup, and then click the Header/Footer tab.

  2. Click All supported sections.

  3. In the Header box, click [None].

  4. In the Footer box, click [None].

Note If the particular sections have their own headers and footers, then the headers and footers will print.


Print selected sections

  1. Select the sections you want to print.

    How?

  2. On the File menu, click Print Binder.

  3. Click Section(s) selected in left pane.

Tip To print only selected sections each time you print while you have Office Binder open, click Section(s) selected in left pane on the Print Settings tab in the Binder Page Setup dialog box (File menu).


 Location of your settings

Location of your settings

The location of your settings contained in your user profile depends on the operating system you use and the way your system administrator has configured your user profile on the server. Your user profile is located in the following path:

Root\OS\Profiles\UserName

where Root is a server location or a folder on a drive from which all other folders branch (for example, c:\), OS is the operating system folder (for example, Windows or Winnt), and UserName is your user name.

All of your settings and Microsoft Office–specific files are located in the Application Data folder in your user profile folder. Your system administrator must configure your user profile to travel with you so that these files will always be available whenever you log on to any computer.


 I can't find the Show/Hide Left Pane button.

I can't find the Show/Hide Left Pane button.

To show the Show/Hide Left Pane button [image] , select the Show left pane and left pane button check box in the Binder Options dialog box (File menu).


I can't save the screen view changes in my Microsoft Excel section.

Some of the changes that you make to the screen view (View tab, Options command, Tools menu) in a Microsoft Excel section are lost when you close and then open the binder again.


My binder header and footer don't appear or print correctly for Word sections.

When you add a header or footer that is several lines long and includes text in more than one area (left, center, or right) to a binder, the header or footer does not appear or print correctly in Word sections in the binder. To correct the header or footer in the Word sections, click Only sections selected below on the Header/Footer tab in the Binder Page Setup dialog box (File menu). In the box below, clear the check boxes for the Word sections, and then click OK. Create the correct header or footer in each Word section in the binder by using the Header and Footer command on the View menu.


My binder prints with the wrong header and footer.

  • You cannot print a binder header or footer for a document created in a previous version of a Microsoft Office program, such as Microsoft Word version 7.0. To print a header or footer for a document created in a previous version of an Office program, use the header and footer commands for that section. To use the binder header and footer in a document created in a previous version of an Office program, save the document in the current Office program file format before you add the document to a binder.

  • To print all visible sections you created in a current Office program with the same header and footer, click All supported sections on the Header/Footer tab in the Binder Page Setup dialog box (File menu).

  • When you add an existing document to a binder, the document maintains its original header and footer. To print this section with the same header and footer as several other sections, click Only sections selected below on the Header/Footer tab in the Binder Page Setup dialog box (File menu), and then select the check box for the sections you want.

  • To change the header and footer for a single section, select the section, and then use the header and footer commands for that section in the binder. For example, in a Microsoft Excel section, click Page Setup on the Section menu, and then click the Header/Footer tab.

  • To print a binder without headers and footers, click [None] in the Header and Footer boxes on the Header/Footer tab in the Binder Page Setup dialog box (File menu).


My binder prints with the wrong page numbers.

If you reset the page numbering in the program that was used to create the section, the binder prints the section starting with that page number instead of using the page numbering you set on the Print Settings tab in the Binder Page Setup dialog box (File menu). For example, if you set the first page in a Word document that is in your binder to print as page 1, the binder page numbering setting does not override this setting. To locate a section with reset page numbering in a binder, you must print each section individually in sequence. Select each section individually, and then click Print on the Section menu. This will show you how each section is numbered.


 My settings aren't available when I log on.

My settings aren't available when I log on.

The user profile might not be valid for the operating system A user profile is only valid on the operating system for which it was created. For example, a user profile created in Microsoft Windows 2000 cannot be used on a computer running Microsoft Windows 95. If your user profile is created in Windows 95 and you log on to a computer running Windows 2000, you won't see any of your settings. You need to make sure that you log on to a computer that uses the same operating system the user profile was created in.

The computer might not be configured for multiple users If you log on to a computer running Windows 95, the computer might not be configured to allow settings for multiple users. To enable multiple users to personalize settings on a computer running Windows 95, do the following:

  1. On the Windows Start menu, point to Settings, and then click Control Panel.

  2. Double-click the Passwords icon, and then click the User Profiles tab.

  3. Click Users can customize their preferences and desktop settings. Windows switches to your personal settings whenever you log in.

Your user account might not be enabled Your system administrator might not have configured your user account on the network to use roaming user profiles. If you don't see any of your settings when you log on to a computer, see your system administrator.

You might be logged on to more than one computer at the same time If so, the changes you make to your settings on one computer might or might not be available immediately on another computer because of differences between operating systems. On computers running Windows 95 or Windows NT 4.0, the changes you make on the last computer you logged off from are the settings that are copied to your user profile and used the next time you log on. On computers running Windows 2000, you'll see changes you make to your settings immediately because your user profile is copied to the server at regular intervals.


The file statistics for my binder are not correct.

The information on the Statistics tab in the Binder Properties dialog box (File menu) is not updated automatically. To update the binder statistics, select a section in the binder, click Section Properties on the Section menu, and then click the Statistics tab. Repeat this procedure for each section in the binder, and then save the binder.


 The Refresh Current Page button on the Web toolbar is not available.

The Refresh Current Page button on the Web toolbar is not available.

The Refresh Current Page button on the Web toolbar is not available when you work in a binder. If you are working in a binder located on a network or the Internet, and the binder has been open for an extended period, you can close the binder and then open it again to make sure you have the most recent information.


The status bar doesn't show information for my section.

The status bar in a binder shows information about the sections of the binder. The status bars of the program used to create the section are turned off to avoid confusion. Because these status bars are turned off, you cannot view information, such as the number of pages in your section, or use the AutoCalculate feature in Microsoft Excel. To view the status bars of the program used to create the section, click View Outside on the Section menu.


I can't add a document.

The type of document you want to add isn't supported by Office Binder or isn't registered correctly with Microsoft Windows. If the document type is supported by Office Binder (for example, a Microsoft Excel worksheet or chart, a Microsoft Word document, or a Microsoft PowerPoint presentation), you may need to reinstall the program to register the document correctly.


I can't edit a macro contained in a section.

Office Binder doesn't support editing macros contained in its sections. To edit a macro, select the section that contains the macro, and then click View Outside on the Section menu. Office Binder opens the section as a separate document, and you can edit the macro.


I can't find a command that is normally on the File menu.

Office Binder combines its menus with those of the program that was used to create a section. To resolve any discrepancies in menus, Office Binder moves some of the original program commands to the Section menu. In a few instances, a command that was available in the original program isn't available in Office Binder. If you need access to such a command, use the View Outside command on the Section menu to open the section as a separate document.

Note The Share Workbook and the Track changes commands (Tools menu) are not available in a Microsoft Excel section, even when you view the section outside the binder as a separate document.


 I can't find a section.

I can't find a section.

  • If icons for the sections in your binder don't appear in the left pane of the binder window, click Show/Hide Left Pane [image] . This shows the pane that contains the icons for the sections. If the Show/Hide Left Pane button is not showing, select the Show left pane and left pane button check box in the Binder Options dialog box (File menu).

  • The section you want might be hidden. On the Section menu, click Unhide Section, and then look for your section in the box that lists hidden sections.

  • Your binder contains more sections than can be shown in the left pane. Use the scroll buttons for the left pane to find a particular section. If you still can't find the section, right-click the scroll buttons for the left pane, and then click More Sections on the shortcut menu to see the list of additional sections.


I can't open a section.

  • Make sure that the program that was used to create the section is installed and running properly on your computer.

  • Your computer might be low on available memory. Close some programs, and then try again to open the section.


I can't preview a section.

  • The section might be hidden. On the Section menu, click Unhide Section, and then look for your section in the box that lists hidden sections.

  • The section is not selected, and you have clicked Section(s) selected in left pane on the Print Settings tab in the Binder Page Setup dialog box (File menu). Select the section before previewing the binder, or click All visible sections.

  • The section may be open in the program that was used to create the section. Close the section in the original program before previewing it in the binder.

  • The type of section you want to preview may be one that cannot be previewed in a binder. To preview this section, select the section, and then click View Outside on the Section menu. Preview the section in the program that was used to create the section.


I can't send or share a binder.

  • Check your network connections to make sure that any network server you rely on is running.

  • Make sure that the software you use to share files (for example, Microsoft Exchange Server, e-mail, and the local area network), is installed and running properly.

  • Check the names of users or computers on all e-mail and routing slips.

  • The binder file may be too large to send through e-mail. Share the binder instead by placing the file on the network, posting the file to a public folder, or saving the binder sections as separate documents that you can mail or distribute individually.


Troubleshoot sending and routing binders in e-mail

What do you need help with?

I want to route a binder, but I don't have Microsoft Exchange.

What programs are required to send or route binders in e-mail?

The Mail Recipient and Routing Recipient commands don't appear on the Send To submenu (File menu).